body {
  padding-top: 80px;
  padding-left: 35px;
}
#header-mission-area {
  background-color: grey;
}
#header-mission-area h3.page-header {
  text-shadow: 2px 2px 4px black, 0 0 2em blue, 0 0 1em blue;
  color: white;
  font: 2em;
}
#header-mission-area #site-logo-image {
  width: 130px;
  float: left;
  left: 0;
  top: 0;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  margin-top: 15px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
article article-heading {
  padding: 10px 15px;
}
article article-title {
  font-size: 24px;
}
article article-body {
  padding: 10px 15px;
}
.amzn-top {
  padding-bottom: 5px;
}
.blog-river .blog-item {
  width: 200px;
  display: inline-block;
  vertical-align: top;
  padding: 8px;
  margin-bottom: 10px;
  margin-right: 10px;
  background: white;
}
.blog-river .blog-item h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  font-size: 14px;
  height: 50px;
  overflow: hidden;
}
.blog-river .blog-item img {
  width: 100%;
  max-width: 200px;
  max-height: 250px;
  overflow: hidden;
  padding: 3px;
  border: 1px solid #ccc;
}
.content-card-container .show-content-card {
  width: 200px;
  display: inline-block;
  vertical-align: top;
  padding: 8px;
  margin-bottom: 10px;
  margin-right: 10px;
  background: white;
}
.content-card-container .show-content-card img {
  max-width: 100%;
  max-height: 250px;
  overflow: hidden;
  padding: 3px;
  border: 1px solid #ccc;
  margin: 1px !important;
}
.content-card-container .show-content-card h3 {
  height: 80px;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-size: 14px;
}
figure {
  width: 100%;
  margin: 0.5em;
  background: white;
}
figure img {
  max-width: 100%;
  /* max-width: 600px; */
  display: block;
  margin-left: auto;
  margin-right: auto;
}
figure figcaption {
  text-align: center;
}
.techsparx-tagpage-entry {
  margin: 3px;
}
.techsparx-tagpage-entry .techsparx-tagpage-thumb {
  max-width: 200px;
  max-height: 250px;
  padding-right: 5px;
  padding-bottom: 5px;
  float: left;
}
.blog-river-item {
  margin: 3px;
}
.blog-river-item .blog-river-thumb {
  max-width: 200px;
  max-height: 250px;
  float: left;
}
.link-to-external-card {
  float: left;
  /* width: 150px !important; */
  width: 100%;
  padding: 2px;
  margin: 2px;
}
.link-to-external-card figure figcaption a {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  font-size: 14px;
  height: 50px;
  overflow: hidden;
}
.link-to-external-card figure img {
  width: 100%;
  max-width: 200px;
  max-height: 250px;
  overflow: hidden;
  padding: 3px;
  border: 1px solid #ccc;
}
